/* --------F O R M S--------- */
#main form {
	margin: 0;
	padding: 0;
}
#main form p {
	clear: left;
	margin: 0;
	padding: 5px 0;
}
#main form p.confirm {display: none;} /* honeypot */
#main form p.hint {
	margin: 3px 0 0 0;
	padding: 0;
}
#main form p label {
	float: left;
	width: 35%;
	font-weight: bold;
}
#main form p.small {font-size: 0.6em;}
#main form p label.split {line-height: 1em;}

#main form p label.split span {
	font-size: 80%;
	font-weight: normal;
	margin-left: 1em;
}
#main form p label.maxwidth {
	width: auto;
	margin-right: 15px;
}
#main form input, form textarea, form select {
	color: #1C1C1C; 					/* nearly black */
	background-color: white;
}
#main form input {width: 250px;}
#main form input.radio {
	width: 20px;
	height: 20px;
 	vertical-align: top;
	background-color: transparent;
	margin-top: 0;
}
#main form input#phone {width: 162px;}
#main form select {width: 150px;}
#main form select#phonetype {
	width: 70px;
	margin-left: 15px;
}
#main form select.YesNo {width: 50px;}
#main form p.hasTip {float: left; padding-right: 10px;}
#main form p.tipText {
	clear: none;
	font-size: 14px;
	color: #FF9900;		/* orange */
}
#main form p.tipText span {font-size: 16px; font-weight: bold;}

#main form p.datePick {float: left; width: 290px; clear: left;}
#main form p.datePick label {line-height: 1em;}
#main form p.datePick label span {margin: 0 0 0 10px; font-size: 11px; color: #FF9900;}	/* orange */
#main form p.datePick input {width: 65px;}
#main form p.datePick img {vertical-align: middle; cursor: pointer;  height: 30px; width: 30px; margin-left: 5px;}

#main form p.timePick {float: left; width: 520px; clear: none;}
#main form p#dEventStartTime.timePick {width: 225px;}
#main form p#dEventEndTime label {width: 286px; text-align: right; padding-right: 6px; font-weight: normal;}
#main form p.timePick select.minsDDL, #main form p.timePick select.hourDDL {width: 40px; text-align: right;}
#main form p.timePick select.ampmDDL {width: 45px; margin-left: 5px;}
#main form p.timePick span {margin-left: 5px; font-size: 11px; color: #FF9900;}	/* orange */

#main form textarea {
	width: 98%;
	height: 150px;
}
#main form .checkbox {
	width: auto !important;
	margin: 5px 8px 0 0;
	background-color: black;
}
#main form .button {		/* NB - class not tag */
	margin-top: 10px;
	color: black;
	background-color: #CFCFCF;			/* light grey (gray81) */
	padding: 2px 0;
	width: 60px;
}
#main form input.imgbutton {
	border: none;
	padding: 0;
	color: inherit;
	background-color: black;
	position: absolute;					/* forces it to align properly */
	width: 20px;
	height: 20px;
}
#main form span.textCount {
	font-size: 9px;
	line-height: 9px;
}

/* ----- Update fieldsets ---- */
#main fieldset {
	border: 1px solid #00f6ff;		/* bright blue */
	color: lightGrey;
	background-color: black;
	margin-top: 10px;
	padding: 10px;
}
#main fieldset legend {
	font-size: 0.8em;
	color: #00f6ff;					/* bright blue */
	background-color: black;
}
#main fieldset #okButton {
	clear: both;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
#main fieldset #clearButton {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
}
#main fieldset #cancelButton {
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}
#main form div#infolink {
	height: 40px;
	float: right;
	margin: -30px 20px 0 0;
}
#main form div#infolink a img {border: none;}
#main fieldset.outer {padding-top: 0;}
#main fieldset.inner {
	width: 95%;
	margin: 10px 0 3px 0;
}
#main fieldset.inner legend {font-weight: normal;}
#main fieldset ul {
	margin: 0;
	padding: 2px 0 0 3px;
}
#main fieldset li {
    list-style: none;
    display: inline;
    margin: 0;
	padding: 0 15px 0 0;
}
/* ------- List of checkboxes ------------*/
#main form div.checkList {
	border: 1px solid #00f6ff;			/* bright blue */
	padding: 3px 3px 5px 3px;
}
#main form div.checkList div.inner {
	position: relative;					/* required for ie */
	overflow: auto;						/* scroll bars if too big for height */
	border: 1px solid #ffff00;			/* neon yellow */
	padding: 3px 0 5px 5px;
}
#main form div.checkList ul {
	list-style: none;
	margin: 0;
	padding: 3px 0;
}
#main form div.checkList li {
	font-size: 13px;
	line-height: 14px;
	padding: 0;
	margin: 0 0 8px 0;
	clear: both;
}
#main form div.checkList li label {
    display: block;
    padding-left: 20px;
    text-indent: -20px;
}
#main form div.checkList li label input {
    width: 20px !important;
    height: 13px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
#main form div.checkList p#buttons {clear: both;}
#main form div.checkList p#flipnone {float: right;}
#main form div.checkList p#flipnone,
#main form div.checkList p#counter {
	padding: 3px 3px 0 3px;
	margin: 0 !important;
	clear: left;
	color: #ffff00;				/* neon yellow */
	font-size: 10px;
}
#main form div.checkList p label {
	float: none;
	width: auto;
}
#main form div.checkList input.button {
	width: 35px;
	margin: 5px 10px 0 0;
	font-size: 10px;
	padding: 0;
	font-family: arial;
}
